# Call CamiTK CMake Macro to define the action
camitk_extension(ACTION_EXTENSION
                 NEEDS_CEP_LIBRARIES shakerlib
                 ENABLE_AUTO_TEST
                 TEST_FILES brain.mha bassin.msh head1.STL liver-smooth.obj Mesh.off mixed_3D_beam.msh robot.wrl scissors.obj simple.vtk sinus_skin.vtk sinus_skull.vtk skull1.stl structured.vtk pointcloud-with-data.vtk polydata-with-data.vtk
)
